<template>
  <div>
    <Approve ref="approve"></Approve>
  </div>
</template>
<script>
import Approve from "./index";
export default {
  components: {
    Approve
  },
  data() {
    return {};
  },
  mounted() {
    this.$refs.approve.changeShow();
  }
};
</script>